 
.user__item.user__item_favor {
    position: relative;
}


 
 	
	
.card-hover .ms2_form{
	display: flex;
	flex-grow: 1
}	
.chapter-link._active .chapter-link__link{
	border: 1px solid var(--orange-f1);
}

.page404{
	display: flex;	
	align-items: center;
}
.page404_number{
	font-size: 12em;
	font-weight: bold;
	padding-right: 4rem
}

#office-auth-form .submit-wrap{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
 
#office-auth-form .auth_link{
	cursor: pointer;
	border-bottom: 1px dashed
}
#office-auth-form .auth_link:hover{
	color:var(--orange);
}
#office-auth-form h4{
	font-size:1.2em;
	margin-bottom: 1rem
}
#office-auth-form ._hide{
	display: none
}
#office-auth-form .office-auth-register-wrapper{
	background-color: transparent;
    border: none;
	box-shadow: none;
}
#office-auth-form .form-group.row:not(.hidden){
	display: flex;
    flex-direction: column;
    gap: .8rem;
	margin-bottom: 1rem
}
#office-auth-form .help-block{
	margin: 0
}
.mspc_form.aside-promo{
	width: 100%;
}
.mspc_form .aside-promo__field{
	display: flex
}
.mspc_form .aside-promo__field .input{
	width: 60%;
    margin-right: 2rem;
}
.mspc_form .aside-promo__field .mspc_btn{
	background-color: var(--red-ff);
    border-radius: .8rem;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 1.2rem 3.2rem;
    text-align: center;
	color: var(--white-blue);
}
.mspc_form .aside-promo__field .mspc_btn:active{
	background-color: var(--orange-fc)
}
.mspc_form .mspc_msg,
.mspc_form .aside-promo__applied{
	font-size: 1.3em;
    padding-top: 1.5rem;
    line-height: 1.3em;
}
.mspc_form .text-danger{
	color: var(--red-ff);
}
.mspc_form .text-success,
.mspc_form .aside-promo__applied{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3csvg viewBox='0 0 1024 1024' class='icon' version='1.1' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M866.133333 258.133333L362.666667 761.6l-204.8-204.8L98.133333 618.666667 362.666667 881.066667l563.2-563.2z' fill='%2343A047' /%3e%3c/svg%3e");
	background-repeat: no-repeat;
    padding-left: 2rem;
    background-size: 2rem;
    background-position: 0 1rem;
}
.mspc_form .aside-promo__discount{
	padding: 1rem 0 0 2rem;
}
 
 

@media (width <= 100em) { /* разделить на 16 */
	.category__list .category-item{
		order: 1;
	}
	.category__list .category-item:nth-child(n+4){
		order: 3; 
	}
    .category__list .category-item_popular {
        order: 2 !important;
    }
}
@media (width <= 64em) {
	.category__list .category-item:nth-child(n+3){
		order: 3; 
	}
}
@media (width <= 48em) {
	.category__list .category-item:nth-child(n+2){
		order: 3; 
	}
	.page404{
		flex-direction: column;
	}
}	
 
